#menu-box {background: #1C4E71 url('img/menu-bg.gif') repeat-x 0 0;}
#menu {width: 900px; margin: 0 auto;}

#menu li {
  float: left;
  display: inline;
  list-style-type: none;
  text-align: center;
  font-size: 150%;
  font-family: Arial;
}

#menu li a {
  text-decoration: none;
  color: #FFF;
  float: left;
  display: inline;
  line-height: 40px;
  padding: 0 18px;
  border-right: 1px solid #6E9DBE;
}

#menu li.first a {border-left: 1px solid #6E9DBE;}
#menu li a:hover, #menu li a.active {background-color: #133F5D;}

/* Clearfix */
.clearfix:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  font-size: 0;
  content: ' ';
}

.clearfix {min-height: 1px;}
.clearfix {display: inline-block;}

/* Backslash hack - nemel by to videt IE/Mac \*/
.clearfix {display: block;}
/* Konec hacku */

.nadpis {
  max-width: 900px;
  margin: 80px auto 0 auto; /* Auto centruje stranku. */
  text-align: left;
  font-size: 120%; line-height: 1.5; font-family: Arial
  }

.stranka {
  max-width: 900px;
  margin: 80px auto 0 auto; /* Auto centruje stranku. */
  text-align: left;
  background-color: rgba(255,255,255,0.3);
  font-size: 120%; line-height: 1.5; font-family: Arial
  }

.zesvetleni {
	width: 900px;
        height: 1536px;
	background-color: #FFFFFF;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.podklad {

	background: url("pozadi2.jpg");
        background-attachment: fixed;
        background-size: 100% auto
}